<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="keywords" content="HTML, CSS, JavaScript, Programacion Web, Pagina Personal, Curriculum Vitae">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--enlace css-->
    <!-- <link rel="stylesheet" type="text/css" href="estilos.css"> -->
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!--iconos Bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

	<title>Curriculum Paredes Veronica</title>
<!--CSS de Curriculum-->
	<style>
	*{
		background: #000000;
		color: #ecc6d9;
	}
	body{
		margin: 0;
		padding: o;
	}
	header{
		text-align: center;
		height: auto;
	}
	div{
		height: auto;
		width: auto;
	}
    ul{
        text-align: left;
        padding-left: 10px;
    }
    a, li{
        list-style-type: none;
        line-height: 30px;
    }
    a, li a{
        text-decoration: none;
        color: #ecc6d9;
    }
    h2, h3, p{
    	padding-left: 10px;
    	text-align: justify;
    }
    h3 {
        font-size: 20px;
    }
    h2{
    	font-size: 25px;
    	padding-bottom: 10px;
    }
    p{
    	padding-top: 5px;
    	font-size: 18px;
    }
    img{
    	height: 300px;
    	text-align: center;
    }

    .icono{
        padding-right: 10px;
        color: #cc33ff;
        margin-top: 0px;
    }

    .cambiarUlDelNav{
        text-align: center;
    }
    .cambiarLiDelNav{
        display: inline-block;
        padding-top: 20px;
        list-style-type: none;
        margin-right: 10px;
        border-style: inset;
        border-color: #cc33ff;
        padding: 10px;
        margin-left: 10px;
   }
   .cambiarLiADelNav{
        text-decoration: none;
        color: #ecc6d9;
   } 

	</style>
<!--FIN de CSS-->

</head>
<body>
<!--Seccion Cabecera-->
<div class="container-fluid">
	<header>
		<nav class="row">
	  	<div style="height:100px; padding: 10px;">
	  	    <ul class="cambiarUlDelNav">
                 <li class="col cambiarLiDelNav"><a href="index.html" class="cambiarLiADelNav">Home</a></li>

                 <li class="col cambiarLiDelNav"><a href="curriculum.html" class="cambiarLiADelNav">Curriculum</a></li>

                 <li class="col cambiarLiDelNav"><a href="about.html" class="cambiarLiADelNav">About</a></li>

                 <li class="col cambiarLiDelNav"><a href="" class="cambiarLiADelNav">Contact</a></li>
           </ul>
	   </div>
	  </nav>
	    <div class="row">
		     <div class="col-12">
	        	<img src="imagenes/veroCortada.jpg"  class="mx-auto d-block">
	         </div>
	        <div class="row">
	         <div class="col-12" style="padding-top:20px; padding-left: 35px;">
		           Paredes Verónica Alejandra<br>
		           Edad: 25 años<br>
		           <a href="#community">Community Manager</a><br>
		           <a href="#programacion">Programador Web Junior</a><br>
		           <a href="#desarrolloweb">Desarrollador Web Full Stack</a>
		        </h2>
		     </div>
		     </div>
		 </div>
    </header>
    <hr style="height:3px; background-color: #cc33ff;">
<!--Contactos-->
	   <section class="row">
	   	    <div class="col-md-4 col-xs-12">
	    	    <ul>
	    	    	<li><i class="bi bi-briefcase icono"></i>Gmail: veronicaparedes.17992@gmail.com</li>
	    		    <li><i class="bi bi-phone icono"></i>Teléfono: 3794-391049</li>
	    		    <li><i class="bi bi-facebook icono"></i>Facebook: facebook.com/veroparedes97</li>
	    		    <li><i class="bi bi-instagram icono"></i>Instagram: instagram.com/veroparedes97</li>
					<li><i class="bi bi-linkedin icono"></i>LinkedIn: /in/veronicaparedes97</li>
	    	    </ul>
				<hr style="height:3px; width:430px; background-color: #cc33ff;">
<!--Fin de Contacto-->
<!--Perfil Profesional-->
	    	    <h2>
	    	        Perfil Profesional
	    	    </h2>
		    	 <p>
		    	    Vendedora y Cajera con 6 años de experiencia en comercio. Trabajé como Community Manager para un local de indumentaria femenina y una Fiambreria, en la cual durante ese periodo estuve como encargada de ambas sucursales. Actualmente me encuentro aplicando todos mis conocimientos y habilidades en mi emprendimiento personal, ventas de remeras online. Me considero una persona muy dinámica, predispuesta al aprendizaje y evolución tanto a nivel personal como profesional, mi proyecto para el futuro es destacarme como programador web, actualmente soy egresada de la Diplomatura en Desarrollo Web Full Stack de la UADE.
		    	</p>
<!--Fin de Perfil Profesional-->
<!--Inicio de Habilidades-->
		    	<hr style="height:3px; width:430px; background-color: #cc33ff;">
	    	    <h2>
	    	        Habilidades
	    	    </h2>
		    	 <p>
		    	    Trabajo en equipo |
		    	    Puntualidad |
		    	    Compromiso <br>
		    	    Dinamismo |
		    	    Creatividad.
		    	</p>
<!--Fin de Habilidades-->
<!--Inicio de Herramientas-->
        <hr style="height:3px; width:430px; background-color: #cc33ff;">
	    	    <h2>
	    	        Herramientas
	    	    </h2>
		    	 <p>
		    	 	Word | Excel | Snapseed | Canva | PicsArt | Inshot
		    	</p>
<!--Fin de Herramientas-->
<!--Inicio de Idiomas-->
        <hr style="height:3px; width:430px; background-color: #cc33ff;">
	    	    <h2>
	    	        Idiomas
	    	    </h2>
		    	 <p>
		    	 	Inglés básico.
		    	</p>
		    </div>
<!--Fin de Idiomas-->
<!--Seccion Experiencia-->
	        <div class="col-md-8 col-xs-12">
			        <h2>Experiencia</h2>
			        <h3>Chivas Calzados
			     	<br>2016-2017
		        	</h3>
		        	<p>
				        Puesto: Atención al público, vendedora, cajera, vidrierista.
			        </p>
				<h3>Santas Diablas
					<br>2018-2021
				</h3>
				<p>
					Puesto: Atención al público, Vendedora, Cajera, Community Manager, responsable en la estrategias de ventas fisicas, online y marketing digital.
				</p>
				<h3>Fabarini
					<br>2021
				</h3>
				<p>
					Puesto: Cajera, Fiambrera, Community Manager responsable en la estrategias de marketing digital.
				</p>
				<h3>Panqué Panaderia
					<br>2021-2022
				</h3>
				<p>
					Emprendimiento Personal.<br>
					Puesto: Atención al público, Cajera, Community Manager, responsable en la estrategias de ventas fisicas, online y marketing digital.
				</p>
				<h3>Surkate
					<br>2022-Actualmente
				</h3>
				<p>
					Emprendimiento Personal Ventas de remeras.<br>
					Puesto: Community Manager, responsable en la estrategias de ventas online y marketing digital.
				</p>
				<h3>Programador web independiente
					<br>2022-Actualmente
				</h3>
				<p>
					Proyectos independientes.<br></br>
					Repositorios GitLab: </br>
					<a href="https://gitlab.com/veronicaparedes.17992/proyecto-finanzas-hogar">Finanzas del hogar</a> </br>
					<a href="https://gitlab.com/veronicaparedes.17992/pagina-personal">Página personal</a> </br></br>
					Proyectos Desplegados con Vercel: </br>
					<a href="https://proyecto-finanzas-hogar.vercel.app/">Finanzas del hogar</a> </br>
					<a href="https://paredes-veronica.vercel.app/">Página personal</a> </br>
				</p>
			</div>
<!--Fin Experiencia-->
<!---Estudios-->
        <hr style="height:3px; background-color: #cc33ff;">

    	       <div class="row">
				<div class="col-12">
	    	       	<h2>Estudios</h2>
		         	<h3>Community Manager</h3>
		    		<p>
					Capacitación en la totalidad de los Medios Digitales de relevancia.
		    		</p>
		    	    <p>
		    		Mi desarrollo como Community Manager consiste en la correcta toma de decisiones en cuanto a la optimización de campañas publicitarias y administración de redes sociales, usando profesionalmente las herramientas con estrategias de Marketing aplicadas a Social Media, gestionando asi la presencia online de tu Empresa.
		    	    </p>

		            <p>Cursos Adquiridos por la diplomatura:<br>
		            Marketing Digital, Administración Social Media y Community Management, a partir del aprovechamiento de Facebook Ads, Google ads, LinkedIn, Whatsapp Bussines, Pinterest, Analítica Web con Google Analytics, Posicionamiento web y estrategias de Marketing aplicadas a Social Media y mucho más…
		    	    </p>
		    	    <h3>Programador De Sistemas Web</h3>
		    	    	<p>Nivel Inicial</p>
		    	    <p>
		    	        Poseo conocimientos de fundamentos tecnológicos centrales para llevar a cabo la producción de sitios web.
		    	        Es decir, me encuentro capacitada en:<br>El registro de dominios y servidores web, introducción al HTML5, estilos CSS, maquetacion web, desarrollo web de multiplataformas, introduccion a Javascript, Dom, Frameworks CSS Y Javascript, desarrollo y componentes de Bootstrap.
		    	    </p>
		    	    <h3>Programador Web con PHP y MYSQL</h3>
		    	    	<p>
		    	    	Desarrollo Web Front-End<br>
		    	    	Desarrollo de Sistemas Web Dinámicos
		    	        </p>
		    	    <p>
		    	    	Conocimiento en PHP tecnologia mas avanzada y utilizada en Internet necesarias para realizar sistemas web dinámicos como también el motor de bases de datos de MySQL.
		    	    </p>
		    	    <p>
		    	        Capacitada en:<br>
		    	        Introducción a las bases de datos.<br>Introducción e integración de MYSQL, PHP.<br>
		    	        Variables y operadores.<br>
		    	        Estructuras de control<br>
		    	        Bucles y vectores.<br>
		    	        Funciones y session.
		    	    </p>
					<h3>Desarrollo Web Full Stack</h3>
		    		<p>
						Como Full Stack Developer soy capaz de planear, diseñar, implementar, y mantener sitios web y aplicaciones web, desarrollo de la interfaz gráfica como tambien del trabajo en torno al back-end, codificando su lógica y configuración.</br></br>
						
						Tecnologias para el desarrollo y diseño web, UI y UX.</br>
						Lenguajes: HTML, CSS, DOM, JavaScript, TypeScript.</br>
						Manejo de eventos.</br>
						Metologias Agiles.</br>
						Acceso y control de datos.</br>
						Base de datos relacionales y no relacionales: BASES SQL Y NOSQL.</br>
						Node.js, React.js, Bootstrap 5, Express, Axios, Material UI</br>
						Bases de datos como MySQL, SQL Server, Azure.</br>
						Manipulacion de datos estructurados y no estructurados.</br>
						Web responsive e integracion del bank-end.</br>
						GitLab y GitHub.</br>
						Postman, Docker.</br>
						Desarrollo de un proyecto en la nube: Heroku y Vercel.</br>
		    		</p>
				</div>
            </div>
    </section>
<!--Bootstrap js-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
<footer>
	<div>
		<hr style="height:3px; background-color: #cc33ff;">
		<h2 style="text-align: center; font-size: 40px; float: unset; padding-top: 0%;">Paredes Verónica</br></h2>
		<h1 style="font-size: 20px; text-align: center;"> 
			Developer Full Stack | Community Manager
		</h1>
		<hr style="height:3px; background-color: #cc33ff;">
	</div>
</footer>
</div>
</html>